-- 基础信息
base_info = {
	group_id = 133304140
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 140001, gadget_id = 70330197, pos = { x = -1180.083, y = 211.594, z = 2296.154 }, rot = { x = 351.174, y = 204.472, z = 3.123 }, level = 30, area_id = 21 },
	{ config_id = 140002, gadget_id = 70330197, pos = { x = -1395.393, y = 204.822, z = 2510.809 }, rot = { x = 0.000, y = 43.089, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 140003, gadget_id = 70330197, pos = { x = -1353.008, y = 190.014, z = 2466.942 }, rot = { x = 0.000, y = 23.622, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 140004, gadget_id = 70330197, pos = { x = -1188.531, y = 202.991, z = 2335.851 }, rot = { x = 0.000, y = 54.280, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 140005, gadget_id = 70330197, pos = { x = -1198.068, y = 223.909, z = 2374.545 }, rot = { x = 351.056, y = 37.792, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 140001, 140002, 140003, 140004, 140005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
